Welcome, visitor! Log in
 

WordPress hook directory
deprecated_argument_trigger_error

WordPress version history for deprecated_argument_trigger_error

This database has information for all major versions from WP 1.2.1 through 4.4.

Version File Line Type
3.0 wp-includes/functions.php 3319 View hook in source filter
3.1 wp-includes/functions.php 3385 View hook in source filter
3.2 wp-includes/functions.php 3464 View hook in source filter
3.3 wp-includes/functions.php 3540 View hook in source filter
3.4 wp-includes/functions.php 2787 View hook in source filter
3.5 wp-includes/functions.php 2906 View hook in source filter
3.6 wp-includes/functions.php 2966 View hook in source filter
3.7 wp-includes/functions.php 3014 View hook in source filter
3.8 wp-includes/functions.php 3003 View hook in source filter
3.9 wp-includes/functions.php 3190 View hook in source filter
4.0 wp-includes/functions.php 3315 View hook in source filter
4.1 wp-includes/functions.php 3492 View hook in source filter
4.2 wp-includes/functions.php 3505 View hook in source filter
4.3 wp-includes/functions.php 3567 View hook in source filter
4.4 wp-includes/functions.php 3729 View hook in source filter

Related Hooks

We find related hooks using word stems. deprecated_argument_trigger_error has 4 significant word stem(s): deprecated, argument, trigger, error. Note that some of the hooks below may not appear in all versions of WP.